Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2021 17:36:12 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery carmen rizza casinas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  carmen rizza casinas Bot:  Hi Carmen Rizza Casinas ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9693124654 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562692633            09:17 PM, 04th Sep                     carmen rizza casinas                    Ok           09:18 PM, 04th Sep                   Sohaib                   Hi Carmen  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:19 PM, 04th Sep                     carmen rizza casinas                    Hi Sohaib           09:19 PM, 04th Sep                     carmen rizza casinas                    I received a message from Max that my order was rescheduled           09:20 PM, 04th Sep                     carmen rizza casinas                    I have been waiting for it today since the morning but no delivery was done           09:20 PM, 04th Sep                     carmen rizza casinas                    And i didnt requested to reschedule it           09:20 PM, 04th Sep                     carmen rizza casinas                    When can i receive my order?           09:20 PM, 04th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:22 PM, 04th Sep                   Sohaib                   We would like to inform you that our courier partner tried to contact you at (+971562692633)  but didn't receive any response from your end           09:23 PM, 04th Sep                     carmen rizza casinas                    No. No one called me.           09:23 PM, 04th Sep                     carmen rizza casinas                             09:23 PM, 04th Sep                     carmen rizza casinas                    Here is my call history           09:24 PM, 04th Sep                     carmen rizza casinas                    Tell your courier partner not to tell lies           09:24 PM, 04th Sep                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           09:24 PM, 04th Sep                     carmen rizza casinas                    Ive been waiting for this order the whole day           09:24 PM, 04th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : 971562692633           09:24 PM, 04th Sep                     carmen rizza casinas                    Yes this is my number           09:24 PM, 04th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:26 PM, 04th Sep                   Sohaib                   Is there anything else I can help you with?           09:27 PM, 04th Sep                     carmen rizza casinas                    Ok           09:30 PM, 04th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:31 PM, 04th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3062751